EventBufferEvent::setPriority
EventBufferEvent::setWatermark
EventBufferEvent
PHP Manual

# EventBufferEvent::setTimeouts

Set the read and write timeout for a buffer event

### Description

public bool EventBufferEvent::setTimeouts ( int `$timeout_read` , int `$timeout_write` )

Set the read and write timeout for a buffer event

### Parameters

`timeout_read`

  Read timeout

`timeout_write`

  Write timeout

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.